Subject: Re: [netext] Agenda requests for IETF78

From: Tran Minh Trung <[email-masked]>
Date: Thu, 15 Jul 2010 11:42:38 +0900

Dear Chairs,

I would like to request a time slot of 10' for presenting the I-D:
draft-trung-netext-flow-tracking-01.txt

Thank you very much.

Regards,
Tran Minh Trung

On Tue, Jun 29, 2010 at 7:20 AM,  <[email-masked]> wrote:
>
> Hello,
>
> The Netext WG will meet at IETF78. Emphasis will be on the working group
> documents and topics that are within the scope of the charter and
> milestones. If you need a timeslot to present an I-D, please send a request
> to [email-masked]
>
> Note that you need to have an I-D in order to request a timeslot.
> Please specify the amount of time that you need and also how the I-D itself
> is relevant within the context of the netext charter and/or milestones.
>
> Also it is always useful to have some interest and discussion via the WG ML.
>
> -Chairs
>
> _______________________________________________
> netext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netext
>

-- 
Ph.D., Senior Member
Electronics and Telecommunications Research Institute
Standards Research Center
161 Gajeong-Dong, Yuseong-Gu, Daejeon, 305-350, KOREA
Tel : +82-42-860-1132,   Fax : +82-42-861-5404